AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.Manager.Action
SetCDRUserFieldAction Class
SetCDRUserFieldAction Constructor
SetCDRUserFieldAction Constructor
SetCDRUserFieldAction Constructor (String, String)
SetCDRUserFieldAction Constructor (String, String, Boolean)

| SetCDRUserFieldAction Constructor

Creates a new empty SetCDRUserFieldAction.

Namespace: AsterNET.Manager.Action
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public SetCDRUserFieldAction()

    Public Sub New

    public:
    SetCDRUserFieldAction()

    new : unit -> SetCDRUserFieldAction

See Also

#### Reference

SetCDRUserFieldAction Class
SetCDRUserFieldAction Overload
AsterNET.Manager.Action Namespace